# LAST UPDATED: 2025-10-19 20:20:57 UTC+08:00 Asia/Shanghai
payload:
  # 中文数据库
  - DOMAIN-SUFFIX,.cadal.edu.cn # CADAL大学数字图书馆国际合作计划 (https://lib.cpu.edu.cn/e6/1b/c1171a124443/page.htm)
  - DOMAIN-SUFFIX,patyee.com # PatYee壹专利-专利检索分析系统 (https://lib.cpu.edu.cn/26/07/c1171a140807/page.htm)
  - DOMAIN-SUFFIX,ckcest.cn # 中国工程院中国工程科技知识中心 (https://lib.cpu.edu.cn/33/83/c1171a144259/page.htm)
  - DOMAIN-SUFFIX,sslibrary.com # 超星汇雅电子图书 (https://lib.cpu.edu.cn/33/0f/c1171a13071/page.htm)
  - DOMAIN-SUFFIX,twbxyz.net # 博学易知考研视频库 (https://lib.cpu.edu.cn/62/38/c1171a156216/page.htm)
  # - DOMAIN-SUFFIX,twbxyz.net # 博学易知考试资料库 (https://lib.cpu.edu.cn/62/39/c1171a156217/page.htm)
  - DOMAIN-SUFFIX,sizhengke.net # 思政课数据库 (https://lib.cpu.edu.cn/06/99/c1171a132761/page.htm)
  - DOMAIN-SUFFIX,zhizhen.com # 超星资源发现系统 (https://lib.cpu.edu.cn/90/a5/c1171a102565/page.htm)
  - DOMAIN-SUFFIX,cnki.net # 中国知网CNKI平台系列数据库 (https://lib.cpu.edu.cn/33/20/c1171a13088/page.htm)
  - DOMAIN-SUFFIX,menet.com.cn # 米内网-中国医药信息数据库 (https://lib.cpu.edu.cn/33/17/c1171a13079/page.htm)
  - DOMAIN-SUFFIX,cssci.nju.edu.cn # CSSCI中文社会科学引文索引数据库 (https://lib.cpu.edu.cn/5b/f2/c1171a89074/page.htm)
  - DOMAIN-SUFFIX,ncpssd.cn # 中国社会科学院国家哲学社会科学文献中心 (https://lib.cpu.edu.cn/6e/f2/c1171a93938/page.htm)
  - DOMAIN-SUFFIX,yaozh.com # 药智数据生物医药数据检索平台 (https://lib.cpu.edu.cn/74/11/c1171a160785/page.htm)
  - DOMAIN-SUFFIX,pharmacodia.com # 药渡数据全球药物竞争情报平台 (https://lib.cpu.edu.cn/95/0c/c1171a103692/page.htm)
  - DOMAIN-SUFFIX,cipread.cn # 化学工业出版社电子图书馆 (https://lib.cpu.edu.cn/6d/dc/c1171a159196/page.htm)
  - DOMAIN-SUFFIX,study100.net # 课程知识图谱与检索研究型数据集 (https://lib.cpu.edu.cn/0f/20/c1171a200480/page.htm)
  - DOMAIN-SUFFIX,health-china.com # 中国药典英文版在线数据库 (https://lib.cpu.edu.cn/d2/3f/c1171a184895/page.htm)
  - DOMAIN-SUFFIX,blyun.com # 百链云图书馆 (https://lib.cpu.edu.cn/33/22/c1171a13090/page.htm)
  - DOMAIN-SUFFIX,duxiu.com # 读秀知识库 (https://lib.cpu.edu.cn/33/12/c1171a13074/page.htm)
  - DOMAIN-SUFFIX,nmrdata.com # 微谱NMR核磁共振谱图数据库 (https://lib.cpu.edu.cn/35/4d/c1171a79181/page.htm)
  - DOMAIN-SUFFIX,cxstar.com # 畅想之星中文电子图书 (https://lib.cpu.edu.cn/69/40/c1171a92480/page.htm)
  - DOMAIN-SUFFIX,sciencereading.cn # 科学出版社-科学文库电子图书数据库 (https://lib.cpu.edu.cn/44/ca/c1171a148682/page.htm)
  - DOMAIN-SUFFIX,yiigle.com # 中华医学会电子期刊 (https://lib.cpu.edu.cn/3e/3a/c1171a147002/page.htm)
  - DOMAIN-SUFFIX,medline.org.cn # 中华医学会电子期刊
  - DOMAIN-SUFFIX,medjournals.cn # 中华医学会电子期刊
  - DOMAIN-SUFFIX,wanfangdata.com.cn # 万方数据知识服务平台 (https://lib.cpu.edu.cn/33/0e/c1171a13070/page.htm)
  - DOMAIN-SUFFIX,cqvip.com # 维普中文期刊服务平台 (https://lib.cpu.edu.cn/33/13/c1171a13075/page.htm)

  # 外文数据库
  - DOMAIN-SUFFIX,ebscohost.com # MEDLINE生物医药文献数据库 (https://lib.cpu.edu.cn/3b/12/c1172a80658/page.htm)
  - DOMAIN-SUFFIX,nih.gov # MEDLINE生物医药文献数据库
  - DOMAIN-SUFFIX,webofknowledge.com # MEDLINE生物医药文献数据库
  - DOMAIN-SUFFIX,nstl.gov.cn # NSTL-OvidSP LWW全文期刊回溯库 (https://lib.cpu.edu.cn/ab/43/c1172a109379/page.htm)
  # - DOMAIN-SUFFIX,nstl.gov.cn # NSTL-OUP牛津全文期刊回溯库 (https://lib.cpu.edu.cn/ab/44/c1172a109380/page.htm)
  # - DOMAIN-SUFFIX,nstl.gov.cn # NSTL-Karger全文期刊回溯库 (https://lib.cpu.edu.cn/ab/45/c1172a109381/page.htm)
  # - DOMAIN-SUFFIX,nstl.gov.cn # NSTL-IOP全文期刊回溯库 (https://lib.cpu.edu.cn/ab/46/c1172a109382/page.htm)
  - DOMAIN-SUFFIX,iop.org # NSTL-IOP全文期刊回溯库
  - DOMAIN-SUFFIX,emeraldinsight.com.cn # NLC-Emerald全文期刊回溯库 (https://lib.cpu.edu.cn/33/31/c1172a13105/page.htm)
  - DOMAIN-SUFFIX,nlc.cn # NLC-Emerald全文期刊回溯库
  # - DOMAIN-SUFFIX,emeraldinsight.com # NLC-Emerald全文期刊回溯库
  - DOMAIN-SUFFIX,emeraldgrouppublishing.com # NLC-Emerald全文期刊回溯库
  # - DOMAIN-SUFFIX,nlc.cn # NLC-Cambridge剑桥全文期刊回溯库 (https://lib.cpu.edu.cn/65/36/c1172a91446/page.htm)
  - DOMAIN-SUFFIX,cambridge.org # NLC-Cambridge剑桥全文期刊回溯库
  - DOMAIN-SUFFIX,bmj.com # NSTL-BMJ全文期刊回溯库 (https://lib.cpu.edu.cn/ab/48/c1172a109384/page.htm)
  # - DOMAIN-SUFFIX,nstl.gov.cn # NSTL-BMJ全文期刊回溯库
  - DOMAIN-SUFFIX,wiley.com # Wiley Online Library电子图书 (https://lib.cpu.edu.cn/33/2a/c1172a13098/page.htm)
  - DOMAIN-SUFFIX,cshlpress.com # NSTL-CSHL冷泉港生物实验室期刊库及实验室指南 (https://lib.cpu.edu.cn/ac/31/c1172a109617/page.htm)
  - DOMAIN-SUFFIX,biorxiv.org # NSTL-CSHL冷泉港生物实验室期刊库及实验室指南
  - DOMAIN-SUFFIX,life-science-alliance.org # NSTL-CSHL冷泉港生物实验室期刊库及实验室指南
  - DOMAIN-SUFFIX,cshlp.org # NSTL-CSHL冷泉港生物实验室期刊库及实验室指南
  - DOMAIN-SUFFIX,futuremedicine.com # NSTL-Future Science出版社电子期刊 (https://lib.cpu.edu.cn/ea/20/c1172a125472/page.htm)
  - DOMAIN-SUFFIX,future-science.com # NSTL-Future Science出版社电子期刊
  - DOMAIN-SUFFIX,prous.com # 科睿唯安Prous Science出版社药物研发电子期刊 (https://lib.cpu.edu.cn/36/92/c1172a145042/page.htm)
  - DOMAIN-SUFFIX,iospress.com # NSTL-IOS出版社电子期刊 (https://lib.cpu.edu.cn/38/88/c1172a145544/page.htm)
  - DOMAIN-SUFFIX,informs.org # NSTL-INFORMS美国运筹学和管理学研究协会电子期刊 (https://lib.cpu.edu.cn/38/89/c1172a145545/page.htm)
  - DOMAIN-SUFFIX,oup.com # NSTL-ASPB美国植物生物学家学会电子期刊 (https://lib.cpu.edu.cn/38/8a/c1172a145546/page.htm)
  - DOMAIN-SUFFIX,jamanetwork.com # NSTL-AMA美国医学会电子期刊回溯库 (https://lib.cpu.edu.cn/3f/f7/c1172a147447/page.htm)
  - DOMAIN-SUFFIX,acpjournals.org # NSTL-ACP美国医师协会电子期刊 (https://lib.cpu.edu.cn/6d/55/c1172a159061/page.htm)
  - DOMAIN-SUFFIX,asabe.org # NSTL-ASABE美国农业生物工程师学会在线技术文库 (https://lib.cpu.edu.cn/6d/56/c1172a159062/page.htm)
  - DOMAIN-SUFFIX,ajnr.org # NSTL-ASN美国神经放射学会电子期刊 (https://lib.cpu.edu.cn/6d/57/c1172a159063/page.htm)
  - DOMAIN-SUFFIX,ajtmh.org # NSTL-ASTMH美国热带医学和卫生学会电子期刊 (https://lib.cpu.edu.cn/6d/58/c1172a159064/page.htm)
  - DOMAIN-SUFFIX,cdnsciencepub.com # NSTL-CSP加拿大科学出版社电子期刊 (https://lib.cpu.edu.cn/6d/59/c1172a159065/page.htm)
  - DOMAIN-SUFFIX,degruyter.com # NSTL-De Gruyter德古意特出版社电子期刊 (https://lib.cpu.edu.cn/3a/13/c1172a145939/page.htm)
  - DOMAIN-SUFFIX,liebertpub.com # NSTL-Mary Ann Liebert出版社电子期刊 (https://lib.cpu.edu.cn/6d/5a/c1172a159066/page.htm)
  - DOMAIN-SUFFIX,portlandpress.com # NSTL-Portland Press电子期刊 (https://lib.cpu.edu.cn/6d/5b/c1172a159067/page.htm)
  - DOMAIN-SUFFIX,royalsocietypublishing.org # NSTL-英国皇家学会电子期刊 (https://lib.cpu.edu.cn/6d/5c/c1172a159068/page.htm)
  - DOMAIN-SUFFIX,royalsociety.org # NSTL-英国皇家学会电子期刊
  - DOMAIN-SUFFIX,hep.com.cn # 高等教育出版社Frontiers系列电子期刊 (https://lib.cpu.edu.cn/6d/63/c1172a159075/page.htm)
  # - DOMAIN-SUFFIX,wiley.com # Wiley Online Library平台电子期刊 (https://lib.cpu.edu.cn/33/2e/c1172a13102/page.htm)
  - DOMAIN-SUFFIX,sciencedirect.com # Elsevier ScienceDirect平台电子图书 (https://lib.cpu.edu.cn/f3/a1/c1172a127905/page.htm)
  - DOMAIN-SUFFIX,springernature.com # Springer Nature Experiments实验室指南与方法数据库 (https://lib.cpu.edu.cn/d7/c6/c1172a120774/page.htm)
  - DOMAIN-SUFFIX,rsc.org # RSC英国皇家化学学会电子图书 (https://lib.cpu.edu.cn/3c/d4/c1172a15572/page.htm)
  - DOMAIN-SUFFIX,cortellis.com # 科睿唯安Cortellis平台药物研发情报库 (https://lib.cpu.edu.cn/33/2c/c1172a13100/page.htm)
  - DOMAIN-SUFFIX,tso.co.uk # BP英国药典|EP欧洲药典在线数据库 (https://lib.cpu.edu.cn/1b/92/c1172a72594/page.htm)
  - DOMAIN-SUFFIX,elsevier.com # Cell细胞系列电子期刊 (https://lib.cpu.edu.cn/88/69/c1172a100457/page.htm)
  # - DOMAIN-SUFFIX,rsc.org # RSC英国皇家化学学会电子期刊 (https://lib.cpu.edu.cn/69/d8/c1172a92632/page.htm)
  - DOMAIN-SUFFIX,chemistryworld.com # RSC英国皇家化学学会电子期刊
  # - DOMAIN-SUFFIX,bmj.com # BMJ英国医学会电子期刊 (https://lib.cpu.edu.cn/c4/07/c1172a181255/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # EULAR欧洲抗风湿病联盟电子期刊 (https://lib.cpu.edu.cn/e5/22/c1172a124194/page.htm)
  # - DOMAIN-SUFFIX,elsevier.com # EULAR欧洲抗风湿病联盟电子期刊
  - DOMAIN-SUFFIX,acs.org # ACS美国化学学会电子图书 (https://lib.cpu.edu.cn/00/db/c1172a196827/page.htm)
  - DOMAIN-SUFFIX,annualreviews.org # Annual Reviews系列电子期刊 (https://lib.cpu.edu.cn/32/f7/c1172a144119/page.htm)
  # - DOMAIN-SUFFIX,jamanetwork.com # AMA美国医学会电子期刊
  - DOMAIN-SUFFIX,jove.com # JoVE实验视频资料库 (https://lib.cpu.edu.cn/33/32/c1172a78642/page.htm)
  - DOMAIN-SUFFIX,aacrjournals.org # AACR美国癌症研究学会电子期刊 (https://lib.cpu.edu.cn/c2/57/c1172a115287/page.htm)
  - DOMAIN-SUFFIX,ovid.com # AASLD美国肝病研究学会电子期刊 (https://lib.cpu.edu.cn/30/43/c1172a143427/page.htm)
  - DOMAIN-SUFFIX,lww.com # AASLD美国肝病研究学会电子期刊
  # - DOMAIN-SUFFIX,acs.org # ACS美国化学学会电子期刊 (https://lib.cpu.edu.cn/33/28/c1172a13096/page.htm)
  - DOMAIN-SUFFIX,springer.com # Adis出版社电子期刊 (https://lib.cpu.edu.cn/33/2b/c1172a13099/page.htm)
  # - DOMAIN-SUFFIX,ovid.com # Adis出版社电子期刊
  # - DOMAIN-SUFFIX,sciencedirect.com # AGA美国胃肠病学会电子期刊 (https://lib.cpu.edu.cn/09/92/c1172a133522/page.htm)
  # - DOMAIN-SUFFIX,elsevier.com # AGA美国胃肠病学会电子期刊
  # - DOMAIN-SUFFIX,wiley.com # APhA美国药师协会电子期刊 (https://lib.cpu.edu.cn/8d/99/c1172a101785/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # APhA美国药师协会电子期刊
  # - DOMAIN-SUFFIX,elsevier.com # APhA美国药师协会电子期刊
  # - DOMAIN-SUFFIX,ovid.com # ASCO美国临床肿瘤学会电子期刊 (https://lib.cpu.edu.cn/c2/54/c1172a115284/page.htm)
  - DOMAIN-SUFFIX,ascopubs.org # ASCO美国临床肿瘤学会电子期刊
  # - DOMAIN-SUFFIX,sciencedirect.com # ASPET美国药理学与实验治疗学会电子期刊 (https://lib.cpu.edu.cn/cd/e1/c1172a118241/page.htm)
  # - DOMAIN-SUFFIX,elsevier.com # ASPET美国药理学与实验治疗学会电子期刊
  - DOMAIN-SUFFIX,eurekaselect.net # Bentham Science出版社电子图书 (https://lib.cpu.edu.cn/d1/9d/c1172a119197/page.htm)
  - DOMAIN-SUFFIX,cas.org # CAS Analytical Methods分析方法解决方案 (https://lib.cpu.edu.cn/6d/d6/c1172a159190/page.htm)
  # - DOMAIN-SUFFIX,cas.org # CAS SciFinder美国化学文摘数据库 (https://lib.cpu.edu.cn/33/34/c1172a13108/page.htm)
  - DOMAIN-SUFFIX,iresearchbook.cn # CRC Press电子图书 (https://lib.cpu.edu.cn/84/52/c1172a164946/page.htm)
  - DOMAIN-SUFFIX,itextbook.cn # CRC Press电子图书
  - DOMAIN-SUFFIX,ebsco.com # EBSCO ASU+BSU数据库 (https://lib.cpu.edu.cn/78/b4/c1172a96436/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # Elsevier ScienceDirect平台电子期刊自由全文库 (https://lib.cpu.edu.cn/33/32/c1172a13106/page.htm)
  # - DOMAIN-SUFFIX,ebsco.com # IPA国际药学文摘数据库 (https://lib.cpu.edu.cn/3b/13/c1172a80659/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # Methods in Enzymology《酶学方法》电子丛书 (https://lib.cpu.edu.cn/33/26/c1172a13094/page.htm)
  # - DOMAIN-SUFFIX,elsevier.com # Methods in Enzymology《酶学方法》电子丛书
  - DOMAIN-SUFFIX,nejm.org # NEJM新英格兰医学电子期刊 (https://lib.cpu.edu.cn/06/44/c1172a132676/page.htm)
  # - DOMAIN-SUFFIX,ovid.com # NEJM新英格兰医学电子期刊
  # - DOMAIN-SUFFIX,iresearchbook.cn # Oxford University Press牛津大学出版社电子图书 (https://lib.cpu.edu.cn/d1/3d/c1172a184637/page.htm)
  # - DOMAIN-SUFFIX,wiley.com # Oxford University Press牛津大学出版社电子期刊 (https://lib.cpu.edu.cn/f1/45/c1172a127301/page.htm)
  # - DOMAIN-SUFFIX,oup.com # Oxford University Press牛津大学出版社电子期刊
  - DOMAIN-SUFFIX,pnas.org # PNAS美国科学院院报电子期刊 (https://lib.cpu.edu.cn/33/29/c1172a13097/page.htm)
  # - DOMAIN-SUFFIX,springer.com # SpringerLink平台电子期刊 (https://lib.cpu.edu.cn/33/2f/c1172a13103/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # The Lancet柳叶刀系列电子期刊 (https://lib.cpu.edu.cn/d5/5e/c1172a120158/page.htm)
  # - DOMAIN-SUFFIX,elsevier.com # The Lancet柳叶刀系列电子期刊
  - DOMAIN-SUFFIX,thelancet.com # The Lancet柳叶刀系列电子期刊
  # - DOMAIN-SUFFIX,rsc.org # The Merck Index默克索引网络版 (https://lib.cpu.edu.cn/dd/5e/c1172a122206/page.htm)
  - DOMAIN-SUFFIX,thieme-connect.com # Thieme出版社电子期刊 (https://lib.cpu.edu.cn/50/81/c1172a86145/page.htm)
  - DOMAIN-SUFFIX,thieme-connect.de # Thieme出版社电子期刊
  - DOMAIN-SUFFIX,uspnf.com # USP美国药典|NF美国国家处方集在线数据库 (https://lib.cpu.edu.cn/c3/1d/c1172a181021/page.htm)
  # - DOMAIN-SUFFIX,iresearchbook.cn # 爱学术外文电子图书阅读/荐购平台 (https://lib.cpu.edu.cn/d1/9c/c1172a119196/page.htm)
  - DOMAIN-SUFFIX,clarivate.com.cn # 科睿唯安ESI基本科学指标数据库 (https://lib.cpu.edu.cn/58/83/c1172a88195/page.htm)
  # - DOMAIN-SUFFIX,clarivate.com # 科睿唯安ESI基本科学指标数据库
  # - DOMAIN-SUFFIX,clarivate.com.cn # 科睿唯安InCites科研评估与分析数据库 (https://lib.cpu.edu.cn/33/27/c1172a13095/page.htm)
  # - DOMAIN-SUFFIX,clarivate.com # 科睿唯安InCites科研评估与分析数据库
  # - DOMAIN-SUFFIX,clarivate.com.cn # 科睿唯安JCR期刊引证报告数据库 (https://lib.cpu.edu.cn/e5/b7/c1172a124343/page.htm)
  # - DOMAIN-SUFFIX,clarivate.com # 科睿唯安JCR期刊引证报告数据库
  - DOMAIN-SUFFIX,webofscience.com # 科睿唯安Web of Science平台DII德温特专利情报数据库 (https://lib.cpu.edu.cn/71/52/c1172a160082/page.htm)
  # - DOMAIN-SUFFIX,clarivate.com.cn # 科睿唯安Web of Science平台DII德温特专利情报数据库
  # - DOMAIN-SUFFIX,webofknowledge.com # 科睿唯安Web of Science平台SCIE科学引文索引文摘数据库 (https://lib.cpu.edu.cn/33/2d/c1172a13101/page.htm)
  # - DOMAIN-SUFFIX,clarivate.com.cn # 科睿唯安Web of Science平台SCIE科学引文索引文摘数据库
  - DOMAIN-SUFFIX,healthaffairs.org # NSTL-Health Affairs电子期刊 (https://lib.cpu.edu.cn/bf/e8/c1172a180200/page.htm)

  # 试用数据库
  - DOMAIN-SUFFIX,zhihuiya.com # 智慧芽PatSnap全球专利数据库试用 (https://lib.cpu.edu.cn/8d/9b/c1173a101787/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # Elsevier ScienceDirect平台AI功能试用 (https://lib.cpu.edu.cn/5d/0c/c1173a220428/page.htm)
  - DOMAIN-SUFFIX,elsevier.cn # Elsevier ScienceDirect平台AI功能试用
  # - DOMAIN-SUFFIX,springer.com # Adis Insight药物研发信息数据库试用 (https://lib.cpu.edu.cn/9e/82/c1173a106114/page.htm)
  # - DOMAIN-SUFFIX,ovid.com # AHA美国心脏学会电子期刊试用 (https://lib.cpu.edu.cn/65/54/c1173a157012/page.htm)
  # - DOMAIN-SUFFIX,annualreviews.org # Annual Reviews系列电子期刊试用 (https://lib.cpu.edu.cn/8c/60/c1173a101472/page.htm)
  # - DOMAIN-SUFFIX,cnki.net # 中国知网CNKI AI试用 (https://lib.cpu.edu.cn/40/7f/c1173a213119/page.htm)
  # - DOMAIN-SUFFIX,cnki.net # 知网研学试用 (https://lib.cpu.edu.cn/78/39/c1173a227385/page.htm)
  # - DOMAIN-SUFFIX,iresearchbook.cn # Taylor & Francis出版社电子图书试用 (https://lib.cpu.edu.cn/77/b4/c1173a227252/page.htm)
  - DOMAIN-SUFFIX,taylorfrancis.com # Taylor & Francis出版社电子图书试用
  - DOMAIN-SUFFIX,tandfonline.com # Taylor & Francis出版社电子期刊试用 (https://lib.cpu.edu.cn/05/67/c1173a132455/page.htm)
  - DOMAIN-SUFFIX,nature.com # Nature平台Nature系列部分期刊试用 (https://lib.cpu.edu.cn/f7/d4/c1173a128980/page.htm)
  # - DOMAIN-SUFFIX,nature.com # Nature平台Academic系列电子期刊试用 (https://lib.cpu.edu.cn/8c/d3/c1173a101587/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # Cell细胞系列部分期刊试用 (https://lib.cpu.edu.cn/77/1b/c1173a161563/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # Elsevier ScienceDirect平台学协会合作出版电子期刊试用 (https://lib.cpu.edu.cn/ec/3a/c1173a126010/page.htm)
  # - DOMAIN-SUFFIX,sciencedirect.com # The Lancet柳叶刀系列部分期刊试用 (https://lib.cpu.edu.cn/77/1d/c1173a161565/page.htm)
  - DOMAIN-SUFFIX,socolar.com # ICDD国际衍射数据中心PDF数据库与JADE分析工具试用 (https://lib.cpu.edu.cn/76/9a/c1173a226970/page.htm)
  - DOMAIN-SUFFIX,xeknow.com # ICDD国际衍射数据中心PDF数据库与JADE分析工具试用
  - DOMAIN-SUFFIX,proquest.com # PQDT Global全球博硕士论文全文数据库试用 (https://lib.cpu.edu.cn/f2/17/c1173a127511/page.htm)
  - DOMAIN-SUFFIX,libguides.com # PQDT Global全球博硕士论文全文数据库试用
  # - DOMAIN-SUFFIX,proquest.com # ProQuest Central综合性学术期刊全文数据库试用 (https://lib.cpu.edu.cn/79/98/c1173a162200/page.htm)
  # - DOMAIN-SUFFIX,libguides.com # ProQuest Central综合性学术期刊全文数据库试用
  # - DOMAIN-SUFFIX,wanfangdata.com.cn # 万方数据知识服务平台AI增强检索功能试用 (https://lib.cpu.edu.cn/b1/31/c1173a176433/page.htm)
  - DOMAIN-SUFFIX,intsynth.com # 摩熵化学IntSynth数据库试用 (https://lib.cpu.edu.cn/60/7d/c1173a221309/page.htm)
  - DOMAIN-SUFFIX,artlib.cn # Artlib世界艺术鉴赏库试用 (https://lib.cpu.edu.cn/60/7c/c1173a221308/page.htm)
  - DOMAIN-SUFFIX,epsnet.com.cn # EPS DATA经济数据平台试用 (https://lib.cpu.edu.cn/5d/bf/c1173a220607/page.htm)
  - DOMAIN-SUFFIX,sozdata.com # EPS DATA经济数据平台试用
  - DOMAIN-SUFFIX,kuke.com # 库客数字音乐图书馆试用 (https://lib.cpu.edu.cn/5c/b4/c1173a220340/page.htm)
  - DOMAIN-SUFFIX,china1901.com # 中国音网-中华民族音乐百年图书馆试用 (https://lib.cpu.edu.cn/5c/b3/c1173a220339/page.htm)
  - DOMAIN-SUFFIX,bcpmdata.com # 摩熵医药高校版试用 (https://lib.cpu.edu.cn/72/be/c1173a160446/page.htm)
  - DOMAIN-SUFFIX,chengyiart.cn # 橙艺艺术美育数字图书馆试用 (https://lib.cpu.edu.cn/dd/a9/c1173a187817/page.htm)
  - DOMAIN-SUFFIX,koolearn.com # 新东方多媒体学习库试用 (https://lib.cpu.edu.cn/33/0d/c1173a13069/page.htm)
  - DOMAIN-SUFFIX,keledge.com # 可知中文电子图书平台试用 (https://lib.cpu.edu.cn/3b/da/c1173a146394/page.htm)

  # 校园网段
  - DOMAIN-SUFFIX,cpu.edu.cn # 学校主域名
  - IP-CIDR,202.119.176.0/20 # 学校外网网段
  - IP-CIDR,192.168.0.0/16 # 校园网登录及校内DNS服务器网段
  - IP-CIDR,10.0.0.0/8 # 校园大内网网段
  - IP-CIDR,172.16.0.0/12 # 校园宽带登录及其它内网网段
